libclamav/Makefile.in
067ecc29
 # Makefile.in generated by automake 1.10 from Makefile.am.
e3aaff8e
 # @configure_input@
 
7c16e1bf
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
067ecc29
 # 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
e3aaff8e
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
 
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 # PARTICULAR PURPOSE.
 
 @SET_MAKE@
 
 #
f133da7a
 #  Copyright (C) 2002 - 2006 Tomasz Kojm <tkojm@clamav.net>
e3aaff8e
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
 #  the Free Software Foundation; either version 2 of the License, or
 #  (at your option) any later version.
 #
 #  This program is distributed in the hope that it will be useful,
 #  but WITHOUT ANY WARRANTY; without even the implied warranty of
 #  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 #  GNU General Public License for more details.
 #
 #  You should have received a copy of the GNU General Public License
 #  along with this program; if not, write to the Free Software
48b7b4a7
 #  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 #  MA 02110-1301, USA.
7c16e1bf
 
 
e3aaff8e
 VPATH = @srcdir@
 pkgdatadir = $(datadir)/@PACKAGE@
 pkglibdir = $(libdir)/@PACKAGE@
 pkgincludedir = $(includedir)/@PACKAGE@
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
7c16e1bf
 install_sh_SCRIPT = $(install_sh) -c
e3aaff8e
 INSTALL_HEADER = $(INSTALL_DATA)
7c16e1bf
 transform = $(program_transform_name)
e3aaff8e
 NORMAL_INSTALL = :
 PRE_INSTALL = :
 POST_INSTALL = :
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
 build_triplet = @build@
 host_triplet = @host@
 target_triplet = @target@
7c16e1bf
 subdir = libclamav
 DIST_COMMON = $(include_HEADERS) $(srcdir)/Makefile.am \
d13fdf03
 	$(srcdir)/Makefile.in
7c16e1bf
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
 	$(top_srcdir)/configure.in
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/clamav-config.h
 CONFIG_CLEAN_FILES =
478ce4b2
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
 am__vpath_adj = case $$p in \
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
     *) f=$$p;; \
   esac;
 am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
7c16e1bf
 am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)"
 libLTLIBRARIES_INSTALL = $(INSTALL)
 LTLIBRARIES = $(lib_LTLIBRARIES)
067ecc29
 libclamav_la_DEPENDENCIES =
09eab32a
 am_libclamav_la_OBJECTS = matcher-ac.lo matcher-bm.lo matcher.lo \
 	md5.lo others.lo readdb.lo cvd.lo dsig.lo str.lo scanners.lo \
 	filetypes.lo rtf.lo blob.lo mbox.lo message.lo snprintf.lo \
 	table.lo text.lo ole2_extract.lo vba_extract.lo msexpand.lo \
 	pe.lo upx.lo htmlnorm.lo chmunpack.lo rebuildpe.lo petite.lo \
 	wwunpack.lo unsp.lo aspack.lo packlibs.lo fsg.lo mew.lo \
 	upack.lo line.lo untar.lo unzip.lo special.lo binhex.lo \
ed93f138
 	is_tar.lo tnef.lo autoit.lo strlcpy.lo regcomp.lo regerror.lo \
 	regexec.lo regfree.lo unarj.lo LZMADecode.lo bzlib.lo \
 	infblock.lo nulsft.lo pdf.lo spin.lo yc.lo elf.lo sis.lo \
 	uuencode.lo pst.lo phishcheck.lo phish_domaincheck_db.lo \
2fda4dc0
 	phish_whitelist.lo regex_list.lo mspack.lo cab.lo entconv.lo \
 	hashtab.lo dconf.lo lockdb.lo
7c16e1bf
 libclamav_la_OBJECTS = $(am_libclamav_la_OBJECTS)
067ecc29
 libclamav_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
 	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
 	$(libclamav_la_LDFLAGS) $(LDFLAGS) -o $@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)@am__isrc@
7c16e1bf
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
067ecc29
 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
 	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
7c16e1bf
 CCLD = $(CC)
067ecc29
 LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
 	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
 	$(LDFLAGS) -o $@
7c16e1bf
 SOURCES = $(libclamav_la_SOURCES)
 DIST_SOURCES = $(libclamav_la_SOURCES)
 includeHEADERS_INSTALL = $(INSTALL_HEADER)
 HEADERS = $(include_HEADERS)
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ACLOCAL = @ACLOCAL@
e3aaff8e
 AMTAR = @AMTAR@
cbdc099d
 AR = @AR@
7c16e1bf
 AUTOCONF = @AUTOCONF@
 AUTOHEADER = @AUTOHEADER@
 AUTOMAKE = @AUTOMAKE@
e3aaff8e
 AWK = @AWK@
 CC = @CC@
7c16e1bf
 CCDEPMODE = @CCDEPMODE@
e3aaff8e
 CFGDIR = @CFGDIR@
7c16e1bf
 CFLAGS = @CFLAGS@
e3aaff8e
 CLAMAVGROUP = @CLAMAVGROUP@
 CLAMAVUSER = @CLAMAVUSER@
d685f6dd
 CLAMAV_MILTER_LIBS = @CLAMAV_MILTER_LIBS@
e3aaff8e
 CLAMD_LIBS = @CLAMD_LIBS@
7c16e1bf
 CPP = @CPP@
 CPPFLAGS = @CPPFLAGS@
cbdc099d
 CXX = @CXX@
 CXXCPP = @CXXCPP@
 CXXDEPMODE = @CXXDEPMODE@
 CXXFLAGS = @CXXFLAGS@
7c16e1bf
 CYGPATH_W = @CYGPATH_W@
e3aaff8e
 DBDIR = @DBDIR@
7c16e1bf
 DEFS = @DEFS@
e3aaff8e
 DEPDIR = @DEPDIR@
 ECHO = @ECHO@
7c16e1bf
 ECHO_C = @ECHO_C@
 ECHO_N = @ECHO_N@
 ECHO_T = @ECHO_T@
 EGREP = @EGREP@
 EXEEXT = @EXEEXT@
cbdc099d
 F77 = @F77@
 FFLAGS = @FFLAGS@
e3aaff8e
 FRESHCLAM_LIBS = @FRESHCLAM_LIBS@
 GETENT = @GETENT@
6ce30242
 GREP = @GREP@
067ecc29
 INSTALL = @INSTALL@
7c16e1bf
 INSTALL_DATA = @INSTALL_DATA@
 INSTALL_PROGRAM = @INSTALL_PROGRAM@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@
e3aaff8e
 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
7c16e1bf
 LDFLAGS = @LDFLAGS@
e3aaff8e
 LIBCLAMAV_LIBS = @LIBCLAMAV_LIBS@
 LIBCLAMAV_VERSION = @LIBCLAMAV_VERSION@
7c16e1bf
 LIBOBJS = @LIBOBJS@
 LIBS = @LIBS@
e3aaff8e
 LIBTOOL = @LIBTOOL@
 LN_S = @LN_S@
7c16e1bf
 LTLIBOBJS = @LTLIBOBJS@
6c7dbf7d
 MAINT = @MAINT@
7c16e1bf
 MAKEINFO = @MAKEINFO@
067ecc29
 MKDIR_P = @MKDIR_P@
7c16e1bf
 OBJEXT = @OBJEXT@
e3aaff8e
 PACKAGE = @PACKAGE@
7c16e1bf
 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
 PACKAGE_NAME = @PACKAGE_NAME@
 PACKAGE_STRING = @PACKAGE_STRING@
 PACKAGE_TARNAME = @PACKAGE_TARNAME@
 PACKAGE_VERSION = @PACKAGE_VERSION@
 PATH_SEPARATOR = @PATH_SEPARATOR@
e3aaff8e
 RANLIB = @RANLIB@
7c16e1bf
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
e3aaff8e
 STRIP = @STRIP@
099cf13c
 THREAD_LIBS = @THREAD_LIBS@
e3aaff8e
 TH_SAFE = @TH_SAFE@
 VERSION = @VERSION@
067ecc29
 abs_builddir = @abs_builddir@
 abs_srcdir = @abs_srcdir@
 abs_top_builddir = @abs_top_builddir@
 abs_top_srcdir = @abs_top_srcdir@
7c16e1bf
 ac_ct_CC = @ac_ct_CC@
cbdc099d
 ac_ct_CXX = @ac_ct_CXX@
 ac_ct_F77 = @ac_ct_F77@
e3aaff8e
 am__include = @am__include@
7c16e1bf
 am__leading_dot = @am__leading_dot@
e3aaff8e
 am__quote = @am__quote@
478ce4b2
 am__tar = @am__tar@
 am__untar = @am__untar@
7c16e1bf
 bindir = @bindir@
 build = @build@
 build_alias = @build_alias@
 build_cpu = @build_cpu@
 build_os = @build_os@
 build_vendor = @build_vendor@
067ecc29
 builddir = @builddir@
7c16e1bf
 datadir = @datadir@
6ce30242
 datarootdir = @datarootdir@
 docdir = @docdir@
 dvidir = @dvidir@
7c16e1bf
 exec_prefix = @exec_prefix@
 host = @host@
 host_alias = @host_alias@
 host_cpu = @host_cpu@
 host_os = @host_os@
 host_vendor = @host_vendor@
6ce30242
 htmldir = @htmldir@
7c16e1bf
 includedir = @includedir@
 infodir = @infodir@
e3aaff8e
 install_sh = @install_sh@
7c16e1bf
 libdir = @libdir@
 libexecdir = @libexecdir@
6ce30242
 localedir = @localedir@
7c16e1bf
 localstatedir = @localstatedir@
 mandir = @mandir@
 mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@
6ce30242
 pdfdir = @pdfdir@
7c16e1bf
 prefix = @prefix@
 program_transform_name = @program_transform_name@
6ce30242
 psdir = @psdir@
7c16e1bf
 sbindir = @sbindir@
f5c83290
 sendmailprog = @sendmailprog@
7c16e1bf
 sharedstatedir = @sharedstatedir@
067ecc29
 srcdir = @srcdir@
7c16e1bf
 sysconfdir = @sysconfdir@
 target = @target@
 target_alias = @target_alias@
 target_cpu = @target_cpu@
 target_os = @target_os@
 target_vendor = @target_vendor@
067ecc29
 top_builddir = @top_builddir@
 top_srcdir = @top_srcdir@
2fda4dc0
 INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/libclamunrar -I@srcdir@/nsis
067ecc29
 libclamav_la_LIBADD = @LIBCLAMAV_LIBS@ @THREAD_LIBS@
02b4b0c7
 libclamav_la_LDFLAGS = @TH_SAFE@ -version-info @LIBCLAMAV_VERSION@ -no-undefined
e3aaff8e
 include_HEADERS = clamav.h
 libclamav_la_SOURCES = \
77e42428
 	clamav.h \
8000d078
         matcher-ac.c \
         matcher-ac.h \
         matcher-bm.c \
         matcher-bm.h \
e3aaff8e
         matcher.c \
         matcher.h \
         md5.c \
         md5.h \
         others.c \
         others.h \
         readdb.c \
68fb8dd1
 	readdb.h \
43be1fc1
 	cvd.c \
6a2532ca
 	cvd.h \
 	dsig.c \
 	dsig.h \
e3aaff8e
         str.c \
 	str.h \
 	scanners.c \
85dd8460
 	scanners.h \
888f5794
 	filetypes.c \
 	filetypes.h \
52c2a8bd
 	rtf.c \
 	rtf.h \
e3aaff8e
 	blob.c \
 	blob.h \
 	mbox.c \
 	mbox.h \
 	message.c \
 	message.h \
afb48b28
 	snprintf.c \
 	snprintf.h \
e3aaff8e
 	table.c \
 	table.h \
 	text.c \
47bbbc56
 	text.h \
 	ole2_extract.c \
 	ole2_extract.h \
 	vba_extract.c \
f893c0f3
 	vba_extract.h \
341e5433
 	cltypes.h \
 	msexpand.c \
6307ca15
 	msexpand.h \
 	pe.c \
414abe87
 	pe.h \
342e27a5
 	upx.c \
888f5794
 	upx.h \
 	htmlnorm.c \
a5373b64
 	htmlnorm.h \
 	chmunpack.c \
85dd8460
 	chmunpack.h \
 	rebuildpe.c \
 	rebuildpe.h \
 	petite.c \
5f1a932b
 	petite.h \
60cd49c9
 	wwunpack.c \
 	wwunpack.h \
81030038
 	unsp.c \
 	unsp.h \
2f73b977
 	aspack.c \
 	aspack.h \
5d048883
 	packlibs.c \
 	packlibs.h \
5f1a932b
 	fsg.c \
1a83f3b9
 	fsg.h \
4aa4a05c
 	mew.c \
 	mew.h \
e8042398
 	upack.c \
 	upack.h \
1a83f3b9
 	line.c \
2b259453
 	line.h \
 	untar.c \
c3a3be2d
 	untar.h \
f133da7a
 	unzip.c \
 	unzip.h \
c3a3be2d
 	special.c \
0f5e1958
 	special.h \
 	binhex.c \
a7f5fd00
 	binhex.h \
 	is_tar.c \
f0bc32bd
 	is_tar.h \
 	tnef.c \
478ce4b2
 	tnef.h \
ed93f138
 	autoit.c \
 	autoit.h \
53ff1b04
 	regex/strlcpy.c \
 	regex/regcomp.c \
 	regex/regerror.c \
 	regex/regexec.c \
 	regex/regfree.c \
d13fdf03
 	regex/cclass.h \
 	regex/cname.h \
 	regex/regex.h \
 	regex/regex2.h \
 	regex/utils.h \
9d96e4b6
 	unarj.c \
 	unarj.h \
faaf436a
 	nsis/LZMADecode.c \
 	nsis/LZMADecode.h \
 	nsis/bzlib.c \
 	nsis/bzlib_private.h \
 	nsis/infblock.c \
 	nsis/nsis_bzlib.h \
 	nsis/nsis_zconf.h \
 	nsis/nsis_zlib.h \
 	nsis/nsis_zutil.h \
 	nsis/nulsft.c \
 	nsis/nulsft.h \
798308de
 	pdf.c \
c2dfe70e
 	pdf.h \
 	spin.c \
094116b2
 	spin.h \
822930fc
 	yc.c \
 	yc.h \
094116b2
 	elf.c \
46c07372
 	elf.h \
bf45bf13
 	execs.h \
 	sis.c \
3953039b
 	sis.h \
 	uuencode.c \
bb03e766
 	uuencode.h \
 	pst.c \
bd912dd8
 	pst.h \
 	phishcheck.c \
 	phishcheck.h \
 	phish_domaincheck_db.c \
 	phish_domaincheck_db.h \
 	phish_whitelist.c \
 	phish_whitelist.h \
0a1fef4f
 	iana_tld.h \
bd912dd8
 	regex_list.c \
5b68299b
 	regex_list.h \
24fd05e1
 	mspack.c \
 	mspack.h \
 	cab.c \
3506ac49
 	cab.h \
 	entconv.c \
 	entconv.h \
 	entitylist.h \
 	encoding_aliases.h \
 	hashtab.c \
bc93eda0
 	hashtab.h \
 	dconf.c \
06646acf
 	dconf.h \
 	lockdb.c \
 	lockdb.h
e3aaff8e
 
 lib_LTLIBRARIES = libclamav.la
d13fdf03
 EXTRA_DIST = regex/engine.c
e3aaff8e
 all: all-am
 
 .SUFFIXES:
 .SUFFIXES: .c .lo .o .obj
6c7dbf7d
 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
7c16e1bf
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
 		&& exit 0; \
 	      exit 1;; \
 	  esac; \
 	done; \
 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libclamav/Makefile'; \
e3aaff8e
 	cd $(top_srcdir) && \
 	  $(AUTOMAKE) --gnu  libclamav/Makefile
7c16e1bf
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
 	esac;
 
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
6c7dbf7d
 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
7c16e1bf
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
6c7dbf7d
 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
7c16e1bf
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
e3aaff8e
 install-libLTLIBRARIES: $(lib_LTLIBRARIES)
 	@$(NORMAL_INSTALL)
067ecc29
 	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
e3aaff8e
 	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
 	  if test -f $$p; then \
478ce4b2
 	    f=$(am__strip_dir) \
7c16e1bf
 	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
 	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
e3aaff8e
 	  else :; fi; \
 	done
 
 uninstall-libLTLIBRARIES:
 	@$(NORMAL_UNINSTALL)
067ecc29
 	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
478ce4b2
 	  p=$(am__strip_dir) \
7c16e1bf
 	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
 	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
e3aaff8e
 	done
 
 clean-libLTLIBRARIES:
 	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
7c16e1bf
 	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
 	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
e7fe9178
 	  test "$$dir" != "$$p" || dir=.; \
7c16e1bf
 	  echo "rm -f \"$${dir}/so_locations\""; \
 	  rm -f "$${dir}/so_locations"; \
 	done
e3aaff8e
 libclamav.la: $(libclamav_la_OBJECTS) $(libclamav_la_DEPENDENCIES) 
067ecc29
 	$(libclamav_la_LINK) -rpath $(libdir) $(libclamav_la_OBJECTS) $(libclamav_la_LIBADD) $(LIBS)
e3aaff8e
 
 mostlyclean-compile:
7c16e1bf
 	-rm -f *.$(OBJEXT)
e3aaff8e
 
 distclean-compile:
 	-rm -f *.tab.c
 
faaf436a
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/LZMADecode.Plo@am__quote@
2f73b977
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aspack.Plo@am__quote@
ed93f138
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/autoit.Plo@am__quote@
0f5e1958
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/binhex.Plo@am__quote@
e3aaff8e
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/blob.Plo@am__quote@
faaf436a
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bzlib.Plo@am__quote@
24fd05e1
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cab.Plo@am__quote@
a5373b64
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/chmunpack.Plo@am__quote@
43be1fc1
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cvd.Plo@am__quote@
bc93eda0
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dconf.Plo@am__quote@
6a2532ca
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dsig.Plo@am__quote@
094116b2
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/elf.Plo@am__quote@
3506ac49
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/entconv.Plo@am__quote@
888f5794
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filetypes.Plo@am__quote@
5f1a932b
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fsg.Plo@am__quote@
3506ac49
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hashtab.Plo@am__quote@
888f5794
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/htmlnorm.Plo@am__quote@
faaf436a
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/infblock.Plo@am__quote@
a7f5fd00
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/is_tar.Plo@am__quote@
1a83f3b9
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/line.Plo@am__quote@
06646acf
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lockdb.Plo@am__quote@
8000d078
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/matcher-ac.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/matcher-bm.Plo@am__quote@
e3aaff8e
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/matcher.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mbox.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/message.Plo@am__quote@
4aa4a05c
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mew.Plo@am__quote@
341e5433
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/msexpand.Plo@am__quote@
24fd05e1
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mspack.Plo@am__quote@
faaf436a
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nulsft.Plo@am__quote@
47bbbc56
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ole2_extract.Plo@am__quote@
e3aaff8e
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/others.Plo@am__quote@
5d048883
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/packlibs.Plo@am__quote@
798308de
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pdf.Plo@am__quote@
6307ca15
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pe.Plo@am__quote@
85dd8460
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/petite.Plo@am__quote@
bd912dd8
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/phish_domaincheck_db.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/phish_whitelist.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/phishcheck.Plo@am__quote@
bb03e766
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pst.Plo@am__quote@
e3aaff8e
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/readdb.Plo@am__quote@
85dd8460
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rebuildpe.Plo@am__quote@
53ff1b04
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/regcomp.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/regerror.Plo@am__quote@
bd912dd8
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/regex_list.Plo@am__quote@
53ff1b04
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/regexec.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/regfree.Plo@am__quote@
52c2a8bd
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rtf.Plo@am__quote@
e3aaff8e
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scanners.Plo@am__quote@
bf45bf13
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sis.Plo@am__quote@
afb48b28
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/snprintf.Plo@am__quote@
c3a3be2d
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/special.Plo@am__quote@
c2dfe70e
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/spin.Plo@am__quote@
e3aaff8e
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/str.Plo@am__quote@
53ff1b04
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strlcpy.Plo@am__quote@
e3aaff8e
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/table.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/text.Plo@am__quote@
f0bc32bd
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tnef.Plo@am__quote@
9d96e4b6
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unarj.Plo@am__quote@
81030038
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unsp.Plo@am__quote@
2b259453
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/untar.Plo@am__quote@
f133da7a
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unzip.Plo@am__quote@
e8042398
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/upack.Plo@am__quote@
342e27a5
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/upx.Plo@am__quote@
3953039b
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/uuencode.Plo@am__quote@
48b7b4a7
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/vba_extract.Plo@am__quote@
60cd49c9
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/wwunpack.Plo@am__quote@
822930fc
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/yc.Plo@am__quote@
e3aaff8e
 
 .c.o:
067ecc29
 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
7c16e1bf
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
478ce4b2
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
7c16e1bf
 @am__fastdepCC_FALSE@	$(COMPILE) -c $<
e3aaff8e
 
 .c.obj:
067ecc29
 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
7c16e1bf
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
478ce4b2
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
7c16e1bf
 @am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
e3aaff8e
 
 .c.lo:
067ecc29
 @am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
7c16e1bf
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
478ce4b2
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
7c16e1bf
 @am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<
e3aaff8e
 
53ff1b04
 strlcpy.lo: regex/strlcpy.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT strlcpy.lo -MD -MP -MF $(DEPDIR)/strlcpy.Tpo -c -o strlcpy.lo `test -f 'regex/strlcpy.c' || echo '$(srcdir)/'`regex/strlcpy.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/strlcpy.Tpo $(DEPDIR)/strlcpy.Plo
53ff1b04
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='regex/strlcpy.c' object='strlcpy.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o strlcpy.lo `test -f 'regex/strlcpy.c' || echo '$(srcdir)/'`regex/strlcpy.c
53ff1b04
 
 regcomp.lo: regex/regcomp.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT regcomp.lo -MD -MP -MF $(DEPDIR)/regcomp.Tpo -c -o regcomp.lo `test -f 'regex/regcomp.c' || echo '$(srcdir)/'`regex/regcomp.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/regcomp.Tpo $(DEPDIR)/regcomp.Plo
53ff1b04
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='regex/regcomp.c' object='regcomp.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o regcomp.lo `test -f 'regex/regcomp.c' || echo '$(srcdir)/'`regex/regcomp.c
53ff1b04
 
 regerror.lo: regex/regerror.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT regerror.lo -MD -MP -MF $(DEPDIR)/regerror.Tpo -c -o regerror.lo `test -f 'regex/regerror.c' || echo '$(srcdir)/'`regex/regerror.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/regerror.Tpo $(DEPDIR)/regerror.Plo
53ff1b04
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='regex/regerror.c' object='regerror.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o regerror.lo `test -f 'regex/regerror.c' || echo '$(srcdir)/'`regex/regerror.c
53ff1b04
 
 regexec.lo: regex/regexec.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT regexec.lo -MD -MP -MF $(DEPDIR)/regexec.Tpo -c -o regexec.lo `test -f 'regex/regexec.c' || echo '$(srcdir)/'`regex/regexec.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/regexec.Tpo $(DEPDIR)/regexec.Plo
53ff1b04
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='regex/regexec.c' object='regexec.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o regexec.lo `test -f 'regex/regexec.c' || echo '$(srcdir)/'`regex/regexec.c
53ff1b04
 
 regfree.lo: regex/regfree.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT regfree.lo -MD -MP -MF $(DEPDIR)/regfree.Tpo -c -o regfree.lo `test -f 'regex/regfree.c' || echo '$(srcdir)/'`regex/regfree.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/regfree.Tpo $(DEPDIR)/regfree.Plo
53ff1b04
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='regex/regfree.c' object='regfree.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o regfree.lo `test -f 'regex/regfree.c' || echo '$(srcdir)/'`regex/regfree.c
53ff1b04
 
faaf436a
 LZMADecode.lo: nsis/LZMADecode.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT LZMADecode.lo -MD -MP -MF $(DEPDIR)/LZMADecode.Tpo -c -o LZMADecode.lo `test -f 'nsis/LZMADecode.c' || echo '$(srcdir)/'`nsis/LZMADecode.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/LZMADecode.Tpo $(DEPDIR)/LZMADecode.Plo
faaf436a
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='nsis/LZMADecode.c' object='LZMADecode.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o LZMADecode.lo `test -f 'nsis/LZMADecode.c' || echo '$(srcdir)/'`nsis/LZMADecode.c
faaf436a
 
 bzlib.lo: nsis/bzlib.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT bzlib.lo -MD -MP -MF $(DEPDIR)/bzlib.Tpo -c -o bzlib.lo `test -f 'nsis/bzlib.c' || echo '$(srcdir)/'`nsis/bzlib.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/bzlib.Tpo $(DEPDIR)/bzlib.Plo
faaf436a
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='nsis/bzlib.c' object='bzlib.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o bzlib.lo `test -f 'nsis/bzlib.c' || echo '$(srcdir)/'`nsis/bzlib.c
faaf436a
 
 infblock.lo: nsis/infblock.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT infblock.lo -MD -MP -MF $(DEPDIR)/infblock.Tpo -c -o infblock.lo `test -f 'nsis/infblock.c' || echo '$(srcdir)/'`nsis/infblock.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/infblock.Tpo $(DEPDIR)/infblock.Plo
faaf436a
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='nsis/infblock.c' object='infblock.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o infblock.lo `test -f 'nsis/infblock.c' || echo '$(srcdir)/'`nsis/infblock.c
faaf436a
 
 nulsft.lo: nsis/nulsft.c
067ecc29
 @am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT nulsft.lo -MD -MP -MF $(DEPDIR)/nulsft.Tpo -c -o nulsft.lo `test -f 'nsis/nulsft.c' || echo '$(srcdir)/'`nsis/nulsft.c
 @am__fastdepCC_TRUE@	mv -f $(DEPDIR)/nulsft.Tpo $(DEPDIR)/nulsft.Plo
faaf436a
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	source='nsis/nulsft.c' object='nulsft.lo' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
067ecc29
 @am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o nulsft.lo `test -f 'nsis/nulsft.c' || echo '$(srcdir)/'`nsis/nulsft.c
faaf436a
 
e3aaff8e
 mostlyclean-libtool:
 	-rm -f *.lo
 
 clean-libtool:
 	-rm -rf .libs _libs
 install-includeHEADERS: $(include_HEADERS)
 	@$(NORMAL_INSTALL)
067ecc29
 	test -z "$(includedir)" || $(MKDIR_P) "$(DESTDIR)$(includedir)"
e3aaff8e
 	@list='$(include_HEADERS)'; for p in $$list; do \
 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
478ce4b2
 	  f=$(am__strip_dir) \
7c16e1bf
 	  echo " $(includeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(includedir)/$$f'"; \
 	  $(includeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(includedir)/$$f"; \
e3aaff8e
 	done
 
 uninstall-includeHEADERS:
 	@$(NORMAL_UNINSTALL)
 	@list='$(include_HEADERS)'; for p in $$list; do \
478ce4b2
 	  f=$(am__strip_dir) \
7c16e1bf
 	  echo " rm -f '$(DESTDIR)$(includedir)/$$f'"; \
 	  rm -f "$(DESTDIR)$(includedir)/$$f"; \
e3aaff8e
 	done
 
 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
 	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
 	  $(AWK) '    { files[$$0] = 1; } \
 	       END { for (i in files) print i; }'`; \
 	mkid -fID $$unique
7c16e1bf
 tags: TAGS
e3aaff8e
 
 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
 		$(TAGS_FILES) $(LISP)
 	tags=; \
 	here=`pwd`; \
 	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
 	  $(AWK) '    { files[$$0] = 1; } \
 	       END { for (i in files) print i; }'`; \
e7fe9178
 	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
 	  test -n "$$unique" || unique=$$empty_fix; \
 	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
 	    $$tags $$unique; \
 	fi
7c16e1bf
 ctags: CTAGS
 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
 		$(TAGS_FILES) $(LISP)
 	tags=; \
 	here=`pwd`; \
 	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
 	unique=`for i in $$list; do \
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
 	  $(AWK) '    { files[$$0] = 1; } \
 	       END { for (i in files) print i; }'`; \
 	test -z "$(CTAGS_ARGS)$$tags$$unique" \
 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
 	     $$tags $$unique
e3aaff8e
 
 GTAGS:
 	here=`$(am__cd) $(top_builddir) && pwd` \
 	  && cd $(top_srcdir) \
 	  && gtags -i $(GTAGS_ARGS) $$here
 
 distclean-tags:
7c16e1bf
 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
e3aaff8e
 
 distdir: $(DISTFILES)
067ecc29
 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 	list='$(DISTFILES)'; \
 	  dist_files=`for file in $$list; do echo $$file; done | \
 	  sed -e "s|^$$srcdirstrip/||;t" \
 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
 	case $$dist_files in \
 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
 			   sort -u` ;; \
 	esac; \
 	for file in $$dist_files; do \
e3aaff8e
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
 	  if test -d $$d/$$file; then \
067ecc29
 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
e3aaff8e
 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
 	    fi; \
 	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
 	  else \
 	    test -f $(distdir)/$$file \
 	    || cp -p $$d/$$file $(distdir)/$$file \
 	    || exit 1; \
 	  fi; \
 	done
 check-am: all-am
 check: check-am
 all-am: Makefile $(LTLIBRARIES) $(HEADERS)
 installdirs:
7c16e1bf
 	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)"; do \
067ecc29
 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
7c16e1bf
 	done
e3aaff8e
 install: install-am
 install-exec: install-exec-am
 install-data: install-data-am
 uninstall: uninstall-am
 
 install-am: all-am
 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
 
 installcheck: installcheck-am
 install-strip:
 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
7c16e1bf
 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
e3aaff8e
 	  `test -z '$(STRIP)' || \
 	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
 mostlyclean-generic:
 
 clean-generic:
 
 distclean-generic:
478ce4b2
 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
e3aaff8e
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
 	@echo "it deletes files that may require special tools to rebuild."
 clean: clean-am
 
 clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
 	mostlyclean-am
 
 distclean: distclean-am
7c16e1bf
 	-rm -rf ./$(DEPDIR)
 	-rm -f Makefile
 distclean-am: clean-am distclean-compile distclean-generic \
067ecc29
 	distclean-tags
e3aaff8e
 
 dvi: dvi-am
 
 dvi-am:
 
7c16e1bf
 html: html-am
 
e3aaff8e
 info: info-am
 
 info-am:
 
 install-data-am: install-includeHEADERS
 
067ecc29
 install-dvi: install-dvi-am
 
e3aaff8e
 install-exec-am: install-libLTLIBRARIES
 
067ecc29
 install-html: install-html-am
 
e3aaff8e
 install-info: install-info-am
 
 install-man:
 
067ecc29
 install-pdf: install-pdf-am
 
 install-ps: install-ps-am
 
e3aaff8e
 installcheck-am:
 
 maintainer-clean: maintainer-clean-am
7c16e1bf
 	-rm -rf ./$(DEPDIR)
 	-rm -f Makefile
e3aaff8e
 maintainer-clean-am: distclean-am maintainer-clean-generic
 
 mostlyclean: mostlyclean-am
 
 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
 	mostlyclean-libtool
 
7c16e1bf
 pdf: pdf-am
 
 pdf-am:
 
 ps: ps-am
 
 ps-am:
 
067ecc29
 uninstall-am: uninstall-includeHEADERS uninstall-libLTLIBRARIES
 
 .MAKE: install-am install-strip
e3aaff8e
 
7c16e1bf
 .PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
 	clean-libLTLIBRARIES clean-libtool ctags distclean \
 	distclean-compile distclean-generic distclean-libtool \
 	distclean-tags distdir dvi dvi-am html html-am info info-am \
067ecc29
 	install install-am install-data install-data-am install-dvi \
 	install-dvi-am install-exec install-exec-am install-html \
 	install-html-am install-includeHEADERS install-info \
 	install-info-am install-libLTLIBRARIES install-man install-pdf \
 	install-pdf-am install-ps install-ps-am install-strip \
 	installcheck installcheck-am installdirs maintainer-clean \
 	maintainer-clean-generic mostlyclean mostlyclean-compile \
 	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
 	tags uninstall uninstall-am uninstall-includeHEADERS \
7c16e1bf
 	uninstall-libLTLIBRARIES
e3aaff8e
 
 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.
 .NOEXPORT: